@echo off
rem Compile and link a program with MetaWare High C/C++
rem	%1	Name of .C and .EXE file, without extension

if x%1==x goto usage
command/e:1024/c highcc.bat %1
command/e:1024/c highclnk.bat %1 %1
goto exit
:usage
echo Usage:  highcbld sourcefile
:exit
